@charset "utf-8";
/*@import url(//fonts.googleapis.com/earlyaccess/nanummyeongjo.css);
@import url('https://fonts.googleapis.com/css2?family=Nanum+Gothic:wght@400;700;800&display=swap');*/
@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);

@font-face {
  font-family: "NanumSquareRound";
  font-style: normal;
  font-weight: 300;
  src: 
    url("/_Css/font/NanumSquareRoundL.eot"), /* IE9 Compat Modes */
    url("/_Css/font/NanumSquareRoundL.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/_Css/font/NanumSquareRoundL.woff2") format("woff2"), /* Modern Browsers */
    url("/_Css/font/NanumSquareRoundL.woff") format("woff"), /* Modern Browsers */
    url("/_Css/font/NanumSquareRoundL.ttf") format("truetype"); /* Safari, Android, iOS */
}
@font-face {
  font-family: "NanumSquareRound";
  font-style: normal;
  font-weight: 400;
  src: 
    url("/_Css/font/NanumSquareRoundR.eot"), /* IE9 Compat Modes */
    url("/_Css/font/NanumSquareRoundR.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/_Css/font/NanumSquareRoundR.woff2") format("woff2"), /* Modern Browsers */    
    url("/_Css/font/NanumSquareRoundR.woff") format("woff"), /* Modern Browsers */
    url("/_Css/font/NanumSquareRoundR.ttf") format("truetype"); /* Safari, Android, iOS */
}
@font-face {
  font-family: "NanumSquareRound";
  font-style: normal;
  font-weight: 700;
  src: 
    url("/_Css/font/NanumSquareRoundB.eot"), /* IE9 Compat Modes */
    url("/_Css/font/NanumSquareRoundB.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/_Css/font/NanumSquareRoundB.woff2") format("woff2"), /* Modern Browsers */
    url("/_Css/font/NanumSquareRoundB.woff") format("woff"), /* Modern Browsers */
    url("/_Css/font/NanumSquareRoundB.ttf") format("truetype"); /* Safari, Android, iOS */
}
@font-face {
  font-family: "NanumSquareRound";
  font-style: normal;
  font-weight: 800;
  src: 
    url("/_Css/font/NanumSquareRoundEB.eot"), /* IE9 Compat Modes */
    url("/_Css/font/NanumSquareRoundEB.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("/_Css/font/NanumSquareRoundEB.woff2") format("woff2"), /* Modern Browsers */
    url("/_Css/font/NanumSquareRoundEB.woff") format("woff"), /* Modern Browsers */
    url("/_Css/font/NanumSquareRoundEB.ttf") format("truetype"); /* Safari, Android, iOS */
}



html,body {height:100%;width:100%;word-break:keep-all;word-wrap:break-word;-webkit-text-size-adjust:none}
body {font-size:16px;font-family:'Noto Sans KR', 'Noto Sans', sans-serif;font-weight:400; color:#555;letter-spacing:-0.025em;line-height:1.75em;}
strong {font-weight:500}
b {font-weight:500}
select,input,button,textarea,button{font-family:'Noto Sans KR', 'Noto Sans', sans-serif;}


#boardContents b, #boardContents strong {font-weight:bold}

#doc {position:relative;width:100%;min-width:320px;}
.doc-pg {overflow:hidden;}
body {overflow-y:visible;overflow-x:hidden;}
body.no-scr {overflow-y:hidden;}


/* 레이아웃 기본 스타일 선언(컨텐츠 중앙 정렬) :최대 width 확인 */
.div-abs {position:absolute;}
.div-wrap {position:relative;width:100%;text-align:center;margin:0 auto;}
.div-cont {position:relative;width:1200px;text-align:left;margin:0 auto;}
.div-cont:after {clear:both;content:"";display:block;}

.body-slide-wr {position:relative;width:100%;height:100%;transition:margin 0.3s ease;}
.body-slider-ovclick {position:fixed;width:100%;height:100%;left:0;top:0;background:rgba(0,0,0,0.4);z-index:2000;overflow:hidden;}

@media all and (max-width:1200px){
	.div-cont {width:100%;box-sizing:border-box}
}
@media all and (min-width:481px) and (max-width:1200px){
	body {overflow-x:hidden;}
	.div-cont {padding:0 30px;box-sizing:border-box}
}
@media all and (max-width:480px) {
	body {overflow-x:hidden;}
	.div-wrap {min-width:320px;}
	.div-cont {min-width:320px;margin-left:0px;margin-right:0px;padding:0 15px;box-sizing:border-box}
}

/*****************************************************************************/

/* z-index 설정 */
#container-wrap, #container {z-index:1000;}
#subtop-wrap {z-index:900;}
#container-wrap{background:#fbf8f3;}

/* 스킵네비게이션 */
.skipNavi {height:0;}
.skipNavi a {display:block;position:fixed;width:1px;height:1px;top:-1000em;left:-1000em;z-index:2500;overflow:hidden;}
.skipNavi a:focus {width:auto;height:auto;background:#5b72b3;color:#fff;padding:0.75em 1em;top:0;left:0;}

/* 상단 */
#header-wrap {background:#fff;box-shadow:0 5px 10px rgba(0,0,0,0.2)}
#header-wrap:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:100px;background:#e2f0fa;}
#header {height:100%;z-index:2000;}
.div-cont.header{max-width:100%; padding:0 }

#header-sec {position:relative;width:100%;height:100px;background:#fff;z-index:2000;transition:all 0.2s ease;}

#mainNavi-wrap {overflow:hidden;}
#mainNavi-wrap .member-lnk {display:none;}
/* 메뉴 */
#logo {position:absolute;left:30px;top:19px;z-index:2100;}
#logo a {display:block;}

#mainNavi .side-banner, #mainNavi .side-banner2 {display:none;}

@media only screen and (min-width:1000px){
	#header-sec.fixed {position:fixed;left:0;top:0;}
	#header-wrap .mn-bar {position:absolute;top:100px;left:50%;width:1200px;margin-left:-600px;height:0;overflow:hidden;display:none;text-align:left;background:url(../_Img/tm_bg.png) no-repeat 0 100%;z-index:2000;}
	#header-wrap .mn-bar .txtBox {font-size:1.25em;color:#000;font-family: 'NanumSquareRound', sans-serif;padding-top:30px;}
	#header-wrap .mn-bar .txtBox .tpoint {font-weight:bold;}

	#mainNavi-wrap {position:relative;z-index:1000;}
	#mainNavi-wrap .tmn-tit {display:none;}

	.topmenu {display:block;position:relative;text-align:center;max-width:1200px;height:100px;margin:0 auto;z-index:11;}
	.topmenu:after {display:block;content:"";clear:both;}
	.topmenu .mn_l1 {display:inline-block;vertical-align:text-top;}
	.topmenu .tgl-btn {display:none;}

	.topmenu a, .topmenu span {white-space:nowrap;color:#555;}
	.topmenu .mn_a1 {display:block;text-align:center;}
	.topmenu .mn_l1 {}
	.topmenu .first {background:none;}
	.topmenu .mn_a1 .sico-nwin {display:none;}

	.topmenu .mn_s1 {padding:34px 18px 42px 18px;height:22px;font-size:20px;font-weight:500;color:#333333;letter-spacing:-0.04em;cursor:pointer;display:block;}
	.topmenu .mn_a1:hover .mn_s1 {color:#5b72b3;transition-delay:0.5s;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
	.topmenu .over .mn_a1 .mn_s1 {color:#5b72b3;}

	.topmenu .depth2-wrap {position:absolute;top:100px;display:none;visibility:hidden;padding:0;width:170px;}
	.topmenu .depth2-wrap:before {display:block;content:'';position:absolute;top:0;left:0;width:2px;height:300%;background:#f3f3f3;}
	.topmenu .depth2 {position:relative;width:100%;padding:15px 0;min-height:250px;}
	.topmenu .depth2 li {position:relative;display:block;line-height:1;text-align:left;}
	.topmenu .depth2 a, .topmenu .depth2 a span {position:relative;display:block;font-weight:400;white-space:nowrap;font-size:15px;color:#555555;transition:all 0.3s ease-out;}
	.topmenu .depth2 .blt {display:none;}
	.topmenu .depth2 .mn_a2 {position:relative;padding:13px 16px;}
	.topmenu .depth2 .mn_a2 .txt:before {display:block;content:'';position:absolute;top:6px;left:0;width:0;height:2px;background:#fff;transition:all 0.3s ease-out;}
	.topmenu .depth2 .mn_a2:hover .txt {padding-left:10px;}
	.topmenu .depth2 .mn_a2:hover .txt:before {width:6px;}

	.topmenu .depth2 .mn_a2:hover, .topmenu .depth2 .mn_a2:focus, .topmenu .depth2 .over .mn_a2 {background:#5b72b3;transition:all 0.3s ease-out;}
	.topmenu .depth2 .mn_a2 span {cursor:pointer;letter-spacing:-0.02em;}
	.topmenu .depth2 .mn_a2:hover span, .topmenu .depth2 .mn_a2:focus span, .topmenu .depth2 .over .mn_a2 span {color:#fff;}
	.topmenu .depth2 .over .blt {display:none;}
	.topmenu .depth2 .mn_a2:hover .blt {display:block;}

	.topmenu .depth3 {display:none;}

	.topmenu > li:nth-child(1) .depth2-wrap {left:250px;}
	.topmenu > li:nth-child(2) .depth2-wrap {left:420px;}
	.topmenu > li:nth-child(3) .depth2-wrap {left:590px;}
	.topmenu > li:nth-child(4) .depth2-wrap {left:760px;}
	.topmenu > li:nth-child(5) .depth2-wrap {left:930px;}

	.topmenu .mn-stit {float:left;width:300px;padding:35px 30px;}
	.topmenu .mn-stit .tit {display:block;font-size:34px;font-family:'adobe-text-pro', 'serif';color:#607f17;margin-bottom:20px;line-height:1;}
	.topmenu .mn-stit .txt {display:block;font-size:14px;color:#607f17;line-height:1.8;}

	#mainNavi-wrap .ovbar {position:absolute;top:73px;height:12px;overflow:hidden;z-index:10;transition:all .3s ease;}
	#mainNavi-wrap .ovbar:before {display:block;content:'';position:absolute;top:0;left:50%;margin-left:-9px;border:7px solid transparent;border-bottom:6px solid #5b72b3;transition:all .3s ease;}

	#header .bt-mnall {display:none;}

	.topmenu #mn_Mypage {display:none;}

	#pg-editMyInfo #mainNavi-wrap .ovbar,
	#pg-changePasswd #mainNavi-wrap .ovbar,
	#pg-Leave #mainNavi-wrap .ovbar,
	#pg-mylist #mainNavi-wrap .ovbar {display:none;}

	.menu-open #pg-editMyInfo #mainNavi-wrap .ovbar,
	.menu-open #pg-changePasswd #mainNavi-wrap .ovbar,
	.menu-open #pg-Leave #mainNavi-wrap .ovbar,
	.menu-open #pg-mylist #mainNavi-wrap .ovbar {display:block;}

	.topmenu #mn_run .depth2-wrap {display:none !important;}

	/*#header-sec.fixed .topmenu .mn_s1 {height:70px; padding-bottom:0px;line-height:70px;}*/
}
@media only screen and (min-width:1000px) and (max-width:1624px) {
	#header-wrap .mn-bar {left:10px;width:100%;margin-left:0;}
	.topmenu {text-align:left;margin:0;padding-left:210px;box-sizing:border-box;}
}
@media only screen and (min-width:1000px) and (max-width:1099px) {
	#header-wrap .mn-bar {background:none;}
	#header-wrap .mn-bar .txtBox {display:none;}
	.topmenu .mn_s1 {padding-left:10px;padding-right:10px;}
	.topmenu > li:nth-child(1) .depth2-wrap {left:0;}
	.topmenu > li:nth-child(2) .depth2-wrap {left:170px;}
	.topmenu > li:nth-child(3) .depth2-wrap {left:340px;}
	.topmenu > li:nth-child(4) .depth2-wrap {left:510px;}
	.topmenu > li:nth-child(5) .depth2-wrap {left:680px;}

}

@media only screen and (max-width:999px) {
	#header-wrap, #header {z-index:1000;}
	#header-wrap .mn-bar {display:none;}

	/* 메뉴 */
	#mainNavi {position:fixed;transition:right 0.3s ease;right:-250px;top:0px;width:250px;height:100%;background:#FAF8F3;z-index:4000;overflow-y:auto;overflow-x:hidden;}
	#mainNavi .member-lnk {display:block;overflow:hidden;text-align:left;padding:8px 0 10px 8px;border-bottom:1px solid rgba(255,255,255,0.2);background:#344984;}
	#mainNavi .member-lnk li {position:relative;display:inline-block;}
	#mainNavi .member-lnk li:after {content:'';position:absolute;right:0;top:6px;width:1px;height:10px;background:rgba(255,255,255,0.3);}
	#mainNavi .member-lnk li:last-child:after {display:none;}
	#mainNavi .member-lnk li a, #mainNavi .member-lnk li .txt {display:block;font-size:12px;color:#fff;padding:0 12px 0 10px;}

	#mainNavi.mn-h-open {right:0;}

	.tmn-tit {/*position:relative;color:#fff;padding:15px 20px;font-size:1.125em;background:#344984;box-sizing:border-box;text-align:left;*/}
	.tmn-tit strong {display:none;}
	.tmn-tit button {position:absolute;right:20px;top:16px;border:0;}
	.tmn-tit .bt-mnclose {display:none;position:absolute;right:10px;top:8px;width:28px;height:28px;border:0;background:transparent;}
	.tmn-tit .bt-mnclose:before {content:'';position:absolute;left:0;top:48%;width:90%;height:2px;background:#fff;transform:rotate(45deg);}
	.tmn-tit .bt-mnclose:after {content:'';position:absolute;left:0;top:48%;width:90%;height:2px;background:#fff;transform:rotate(-45deg);}
	#mainNavi.mn-h-open .tmn-tit .bt-mnclose {display:block;}

	.topmenu {width:100%;display:block;position:relative;text-align:left;}
	.topmenu:after {display:block;content:"";clear:both;}
	.topmenu li {line-height:1.3em;position:relative;}
	.topmenu a {position:relative;}
	.topmenu a, .topmenu span {white-space:nowrap;}
	.topmenu .tgl-btn {display:block;}

	.topmenu .mn_l1 {display:block;width:100%;border-bottom:1px solid rgba(0,0,0,0.25);background:#e2f0fa;}
	.topmenu .mn_a1 {position:relative;display:block;background:#fff;}
	.topmenu .is-open .mn_a1 {background:#5b72b3;}
	.topmenu .mn_a1 span {display:block;padding:17px 25px 17px 17px;overflow:hidden;font-size:1.35em;font-weight:500;cursor:pointer;color:#333;}
	.topmenu .is-open .mn_a1 span {color:#fff}

	.topmenu .over .mn_a1 span {color:#fff;}
	.topmenu .over.is-close .mn_a1 span {color:#333}
	.topmenu .mn_a1 .mn_s1 {font-size:16px;text-transform:uppercase;}
	
	.topmenu .has-sub .tgl-btn {padding:0;display:block;width:40px;height:40px;position:absolute;right:0;top:10px;border:0;z-index:100;text-indent:-9999em;background:transparent;}

	.topmenu .has-sub .tgl-btn:after {content:'';position:absolute;left:50%;top:50%;margin:-7px 0 0 -1px;width:2px;height:14px;background:#aaa;}
	.topmenu .has-sub .tgl-btn:before {content:'';position:absolute;left:50%;top:50%;margin:-1px 0 0 -7px;width:14px;height:2px;background:#aaa;}

	.topmenu .mn_l1.has-sub.is-open .tgl-btn:after {display:none;}
	.topmenu .mn_l1.has-sub.is-open .tgl-btn:before {background:#fff;}

	.topmenu .mn_l2.has-sub .tgl-btn:after {margin:-5px 0 0 0;width:1px;height:11px;background:#aaa;}
	.topmenu .mn_l2.has-sub .tgl-btn:before {margin:0 0 0 -5px;width:11px;height:1px;background:#aaa;}

	.topmenu .mn_l1.has-sub.is-open .mn_l2.has-sub .tgl-btn:after {display:block;}
	.topmenu .mn_l1.has-sub.is-open .mn_l2.has-sub .tgl-btn:before {background:#aaa;}
	.topmenu .mn_l1.has-sub.is-open .mn_l2.is-open .tgl-btn:after {display:none;}

	.topmenu li > div {display:none;}

	.topmenu .depth2-wrap {position:relative;}
	.topmenu .depth2-tit {display:none;}
	.topmenu .depth2 .blt {display:none !important;}

	.topmenu .depth2 {position:relative;width:100%;padding-top:0px;padding-bottom:0px;}
	.topmenu .depth2:after {clear:both;content:"";display:block}
	.topmenu .depth2 li {width:100%;line-height:1.3em;}
	.topmenu .depth2 a {display:block;}
	.topmenu .depth2 .mn_l2 {border-top:1px solid #ccddea;}
	.topmenu .depth2 .mn_l2.first {border-top:0}
	.topmenu .depth2 .mn_l2.over {}
	.topmenu .depth2 .mn_a2 {display:block;padding:15px 17px;word-break:break-all;}
	.topmenu .depth2 .mn_a2 span {cursor:pointer;color:#333;font-size:14px;}
	.topmenu .depth2 .mn_a2:hover span, .topmenu .depth2 .over .mn_a2 span{font-weight:500;color:#344984}
    
	.topmenu .depth3 {position:relative;width:100%;border-top:0px solid #bbb;padding-top:10px;padding-bottom:10px;background:#fff;}
	.topmenu .depth3:after {clear:both;content:"";display:block}
	.topmenu .depth3 li {width:100%;color:#fff;line-height:1.3em;border-top:0;overflow:hidden;}
	.topmenu .depth3 .mn_l3.first, .topmenu .depth3 .mn_l3:first-child {border-top:0;}
	.topmenu .depth3 .mn_a3 {padding:0 0 0 20px;word-break:break-all;font-weight:normal;}
	.topmenu .depth3 .mn_a3 span {position:relative;display:inline-block;cursor:pointer;color:#555;font-size:14px;padding-left:15px;}
	.topmenu .depth3 .over span {font-weight:normal;color:#344984;}
	.topmenu .depth3 .mn_a3 .txt:after {content:'';position:absolute;left:0;top:10px;width:5px;height:1px;background:#aaa;}

	.topmenu .mn-stit {display:none;}

	#header .bt-mnall {display:block;position:absolute;right:20px;top:50%;margin-top:-10px;overflow:hidden;width:30px;height:18px;background:none;z-index:2300;border:none;border-top:2px solid #333;border-bottom:2px solid #333;transition:all .2s ease;}
	#header .bt-mnall:before {display:block;content:'';position:absolute;left:0;top:40%;width:22px;height:2px;margin-bottom:-1px;background:#333;transition:all .2s ease;}

	/*#header-sec.fixed .bt-mnall {top:0;}
	#mainNavi-wrap .tmn-reserve {display:inline-block;display:none;font-size:16px;font-weight:500;color:#695c3c;padding:4px 40px 4px 0;letter-spacing:-0.04em;background:url(/kor/_Img/Layout/reserve_nw.png) no-repeat right 0;margin:10px 0 0 10px;}*/

	#mainNavi .side-banner {display:block;padding:0 10px;}
	#mainNavi .side-banner .icban-001 li a {height:110px;}
	#mainNavi .side-banner .icban-001 li a .ptxt {position:absolute;bottom:0;left:0;width:100%;text-align:center;font-size:0.95em;font-weight:500;color:#000;}

	#mainNavi .side-banner .icban-001 .picon {width:90px;height:90px;background:#fff url(../_Img/tm_ban.png) no-repeat 0 0;border-radius:50%;}
	#mainNavi .side-banner .icban-001 li:nth-child(2) .picon {background-position:-110px 0;}
	#mainNavi .side-banner .icban-001 {padding:10px 0 10px 0;}

}

@media only screen and (max-width:680px) {
	#mainNavi .member-lnk li.name {display:block;}
}

@media only screen and (max-width:480px) {
	#mainNavi {right:-100%;width:100%;}
	.body-slider-ovclick {left:-100% !important;}
}

#svisual-wrap {position:relative;overflow:hidden;background:#eaeaea;}
#svisual-wrap img {vertical-align:top;}
.visimg-wr {position:absolute;left:50%;top:0;width:100%;height:100%;z-index:5}
#svisual-wrap .s-slogan {position:absolute;left:0;top:50%;width:100%;opacity:0;margin-top:-63px;z-index:6;text-align:center;}
#svisual-wrap .s-slogan .btit {position:relative;display:block;color:#364c8a;font-family:'adobe-text-pro', 'serif', serif;font-size:2.813em;line-height:1;text-transform:uppercase;}
#svisual-wrap .s-slogan .stxt {display:block;font-size:1.125em;color:#242424;padding-top:11px;}
#svisual-wrap .visimg-wr {left:0;top:0;}
#svisual-wrap .visimg-img {position:absolute;left:0;top:0;transition:left .3s ease, margin .3s ease;}
#svisual-wrap .visimg-img img{vertical-align:top;}
#svisual-wrap .visimg-bg {position:absolute;left:0;top:0;width:100%;height:100%;left:0;top:0;}

#subtop-wr .subtop-arr {position:absolute;left:50%;top:50%;margin:-31px 0 0 -600px;width:1200px;height:62px;z-index:100;}
#subtop-wr .cont-prev, #subtop-wr .cont-next {position:absolute;top:0;width:62px;height:62px;}
#subtop-wr .cont-prev, #subtop-wr .cont-next {transition-delay:0.3s;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;	transition:all 0.3s ease-out;}
#subtop-wr .cont-prev {left:0;background:url(/kor/_Img/Layout/cont_prev.png) no-repeat;}
#subtop-wr .cont-next {right:0;background:url(/kor/_Img/Layout/cont_next.png) no-repeat;}
#subtop-wr .cont-prev:hover, .cont-tit .cont-next:hover {transition-delay:0.3s;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;	transition:all 0.3s ease-out;}
#subtop-wr .cont-prev:hover {background:url(/kor/_Img/Layout/cont_prev_o.png) no-repeat;}
#subtop-wr .cont-next:hover {background:url(/kor/_Img/Layout/cont_next_o.png) no-repeat;}

/* 컨텐츠 */
#subtop-wr {position:relative;z-index:1000;}

#cont-navi-wrap {display:none;position:relative;width:100%;height:70px;line-height:1.28em;background:#72604e;z-index:600;transition:all .3s ease;}

#cont-navi {padding:25px 0 25px 60px;}
#cont-navi:after {content:"";display:block;clear:both;}
#cont-navi .home {display:block;float:left;}

#cont-navi dl {position:relative;float:left;margin-top:2px;}
#cont-navi dl:after {content:'';position:absolute;left:-4px;top:6px;width:6px;height:2px;background:#afafaf;}
#cont-navi dl.cnavi1:after {display:none;}
#cont-navi dt a {padding:5px;margin:0 10px;}
#cont-navi dd {position:absolute;left:0px;top:43px;width:100%;min-width:140px;height:auto;display:none;}
#cont-navi dd a {display:block;padding-top:0.75em;padding-bottom:0.75em;padding-left:1em;padding-right:1em;line-height:1.3em;background:#f0f0f0;border:1px solid #dee3e6;border-top:0;}
#cont-navi dd a:hover, #cont-navi dd a:focus, #cont-navi dd a:active, #cont-navi dd .isOver a {background:#028183 url(../_Img/cnavi_mn_arr.png) no-repeat 95% 17px;border:1px solid #028183;border-top:0;}
#cont-navi dd a:hover span, #cont-navi dd .isOver a  span {color:#fff}
#cont-navi a span {color:#fff;}
#cont-navi dd a span {color:#333;}
#cont-navi dl.is-last dt a, #cont-navi dl.is-last dt a span {color:#fff;}

.cont-ctrl-btns {position:absolute;right:0;top:0;width:150px;}
.cont-ctrl-btns:after {clear:both;content:"";display:block;}
.cont-ctrl-btns button {float:left;width:75px;height:70px;border:0;border-left:1px solid #74695d;transition:all 0.3s ease-out;}
.cont-ctrl-btns .bt-fav {background:#5b4d3e url(../_Img/ico_fav.png) no-repeat 50% 50%;}
.cont-ctrl-btns .bt-print {background:#5b4d3e url(../_Img/ico_print.png) no-repeat 50% 50%;}
.cont-ctrl-btns .bt-fav:hover, .cont-ctrl-btns .bt-fav:focus {background:#423323 url(../_Img/ico_fav.png) no-repeat 50% 50%;}
.cont-ctrl-btns .bt-print:hover, .cont-ctrl-btns .bt-print:focus {background:#423323 url(../_Img/ico_print.png) no-repeat 50% 50%;}


/* 컨텐츠 */
.body-sub #contents {padding:0 0 120px 0;}
#contents-wrap {min-height:800px;word-break:keep-all;word-wrap:break-word;}
.cont-top {position:relative;max-width:1200px;margin:0 auto;}
.cont-tit {padding:53px 0 46px 0;text-align:center;}
.cont-tit h2 {display:inline-block;position:relative;font-size:2.5em;color:#333;padding-bottom:15px;font-weight:500;line-height:1;}
.cont-tit .stxt{font-size:14px;color:#666;text-align:center;padding:15px 0}

#container {position:relative;display:block;padding-top:0;}
#container:after {content:"";display:block;clear:both;}

.quick-nav {position:fixed;right:0;top:50%;width:150px;margin-top:-120px;text-align:left;z-index:1999;transition:all 0.3s ease;}
.quick-nav .q-tit {color:#928880;padding-top:15px;height:45px;line-height:1.2;background:#4e4944;text-transform:uppercase;display:none;}
.quick-nav a {float:right;position:relative;display:block;color:#2d40aa;font-size:0.938em;padding:14px 0 16px 20px;width:130px;font-weight:500;background:#e0edf6;border:2px solid #2d40aa;border-right:0;border-radius:40px 0 0 40px;margin-bottom:18px;box-shadow:3px 7px 0 #2d40aa;transition:all 0.3s ease;}
.quick-nav a:after {display:block;content:'';position:absolute;top:50%;right:10px;width:6px;height:6px;margin-top:-4px;border-bottom:2px solid #2d40aa;border-right:2px solid #000;transform:rotate(-45deg);opacity:0;transition:all 0.3s ease;}
.quick-nav a:before {display:block;content:'';position:absolute;top:50%;right:10px;width:10px;height:2px;margin-top:-1px;background:#2d40aa;opacity:0;transition:all 0.3s ease;}
.quick-nav a:hover {width:150px;}
.quick-nav a:hover:after {opacity:1;}
.quick-nav a:hover:before {opacity:1;}

.quick-nav .quick-btn {position:absolute;left:-35px;top:0;width:35px;height:60px;border:0;background:#3d3732 url(/kor/_Img/Layout/quick_close.png) no-repeat center center;}
.quick-nav.close {right:-90px;}
.quick-nav.close .quick-btn {background:#3d3732 url(/kor/_Img/Layout/quick_open.png) no-repeat center center;}


/*사이트맵버튼*/
.bt-mnall .line-01, .bt-mnall .line-02, .bt-mnall .line-03 {position:absolute;right:10px;height:2px;background:#8b7156;}


@media only screen and  (min-width:1000px) {
	.body-sub #subNavi-wrap {position:relative;width:100%;}
	.body-sub #subNavi-wrap:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:#e2f0fa;}
	#subNavi-wrap .side-banner {display:none;}
	#subNavi-wrap .side-banner2 {display:none;}
	#subNavi .lm-tit {padding:0 30px;height:170px;font-size:27px;font-family:'Nanum Myeongjo';color:#fff;font-weight:normal;background:#607f17 url(/kor/_Img/Layout/lmtit_bg.gif) no-repeat 0 0;display:none;}
	#subNavi .lm-tit .tit {display:block;line-height:1;padding-top:80px;margin-bottom:10px;}
	#subNavi .lm-tit .eng {display:block;font-size:15px;line-height:1;font-family:'adobe-text-pro', 'serif';text-transform:uppercase}
	#subNavi .lm-tit button {display:none;}
	#subNavi .leftmenu {max-width:1200px;margin:0 auto;width:100%;overflow:hidden;text-align:center;}
	#subNavi .leftmenu ul {position:relative;overflow:hidden;}
	#subNavi .leftmenu ul:after {clear:both;content:"";display:block;}
	#subNavi .leftmenu .depth2 {width:100%;}
	#subNavi .leftmenu .lm_l2 {position:relative;vertical-align:top;display:inline-block;}
	#subNavi .leftmenu .lm_a2 {display:block;z-index:1;font-weight:300;font-size:1.125em;padding:20px 0px;transition:all 0.3s ease-out;}
	#subNavi .leftmenu .lm_a2 .isTxt {display:block;color:#000000;padding:0 20px;}
	#subNavi .leftmenu .lm_a2[target="_blank"] .isTxt {display:inline-block;padding:0 10px 0 30px;}
	#subNavi .leftmenu .lm_a2:hover {}
	#subNavi .leftmenu .lm_a2:hover .isTxt {text-decoration:underline;}
	#subNavi .leftmenu .over .lm_a2 {background:#fff;}
	#subNavi .leftmenu .over .lm_a2:hover .isTxt {text-decoration:none;}
	#subNavi .leftmenu .over .lm_a2 .isTxt {color:#5b72b3;font-weight:500}
	#subNavi .leftmenu .is-close .lm_a2 .isTxt {background:url(/kor/_Img/Layout/lm_close.png) no-repeat 90% 50%;}
	#subNavi .leftmenu .is-open .lm_a2 .isTxt {background:url(/kor/_Img/Layout/lm_open.gif) no-repeat 90% 50%;}
	#subNavi .leftmenu .over .depth3 {display:block}
	#subNavi .leftmenu .depth3 {display:none;height:100%;background:#a5ba66;padding-top:10px;padding-bottom:10px;font-size:14px;border-bottom:0px solid #ddd;}
	#subNavi .leftmenu .lm_a3 {display:block;width:100%;word-break:keep-all;font-weight:500;}
	#subNavi .leftmenu .lm_a3 .isTxt {display:block;color:#fff;padding:6px 10px 6px 31px;}
	#subNavi .leftmenu .depth3 .over .lm_a3 span, #subNavi .leftmenu .lm_a3:hover span, #subNavi .leftmenu .lm_a3:focus span, #subNavi .leftmenu .lm_a3:active span {text-decoration:underline;}
	#subNavi .leftmenu .depth4 {display:block;width:auto;margin:5px 20px;font-size:11px;position:relative;}
	#subNavi .leftmenu .lm_l4 {display:block;}
	#subNavi .leftmenu .lm_a4 {display:block;padding:7px 10px;background:#fff;word-break:keep-all;font-weight:500;}
	#subNavi .leftmenu .depth4 .over .lm_a4  {background:url(../_Img/lm_blt2.gif) no-repeat 95% 9px;}
	#subNavi .leftmenu .lm_a4:hover span, .leftmenu .depth4 .over .lm_a4 span {color:#034ea1;text-decoration:underline;}
}

@media only screen and  (max-width:1500px) {
	.quick-nav {display:none;}
}
@media only screen and  (max-width:1200px) {
	#contents-wrap {padding-left:0;padding-right:0;}
	#subtop-wr .subtop-arr {left:0;margin:-31px 3% 0 3%;width:94%;}

	#contents-wrap {width:100%;}
}

@media only screen and (max-width:999px) {
	#header-sec {height:75px;z-index:2000;transition:all 0.2s ease;}
	#header-wrap {height:100%;background:#e2f0fa;}
	#header-wrap:before {display:none;}
	#logo {top:18px;left:20px;}
	#logo img {height:40px;}

	#svisual-wrap .s-slogan {margin-top:-20px;z-index:6;text-align:center;}
	#svisual-wrap .s-slogan .btit {font-size:2em;}
	#svisual-wrap .s-slogan .stxt {font-size:0.938em;padding-top:5px;}

	.body-sub #subNavi-wrap {display:none;}
	.body-sub #contents {max-width:100%;margin-left:auto;margin-right:auto;padding-bottom:60px;}

	.cont-tit {padding:45px 0;}
	.cont-tit .stxt{padding:10px 0}
	.cont-tit .cont-prev, .cont-tit .cont-next {width:50px;height:50px;margin-top:-25px;background-size:50px}
	.cont-tit .cont-prev:hover, .cont-tit .cont-next:hover {background-size:50px}
}

@media only screen and (max-width:760px) {
	.body-sub #contents {padding:0 0 50px 0;}
	#container {padding:0;}
	#contents-wrap {min-height:300px;}
}

@media only screen and (min-width:481px) and (max-width:760px) {
	.cont-ctrl-btns {display:none;}
	
	#cont-navi {padding-left:30px;}
	#cont-navi dl {min-width:69px;}
	#cont-navi dd {min-width:100px;}
}

@media only screen and (max-width:680px) {
	body {line-height:1.5em;}

	#header-sec {height:65px;}
	#header-wrap {box-shadow:none;}
	#logo {top:15px;left:15px;}

	#contents-wrap {padding-left:0;padding-right:0;}
	#subtop-wr, #cont-navi-wrap {display:none;}
	.cont-tit {padding:20px 0;}
	.cont-tit h2 {font-size:1.5em;padding-bottom:0;}

	.body-sub #subNavi-wrap {display:none;float:none;width:100%;}
	#subNavi .lm-tit {position:relative;text-align:center;font-weight:500;height:60px;padding-top:17px;display:block;overflow:hidden;box-sizing:border-box;letter-spacing:-0.04em;background:#80991f url(/kor/_Img/Layout/lmtit_bg2.gif) no-repeat 50% 0;}
	#subNavi .lm-tit .tit {display:none;}
	#subNavi .lm-tit .eng {display:inline-block;line-height:1;font-size:18px;color:#fff;padding:4px 35px 5px 0;background:url(/kor/_Img/Layout/leftmenu-btns.png) no-repeat right 50%;}
	#subNavi .lm-tit button {position:absolute;left:0;top:0;width:100%;height:100%;background:transparent;border:0;}

	#subNavi-wrap .leftmenu {display:none;background:#e1e6d0;position:absolute;top:60px;left:0;width:100%;z-index:1500;}
	#subNavi-wrap .leftmenu .lm_a2 {position:relative;font-size:16px;color:#607f17;padding:15px 30px;display:block;border-bottom:1px solid #c4cda8;}
	#subNavi-wrap .leftmenu .over .lm_a2, #subNavi-wrap .leftmenu .is-open .lm_a2 {background:#fff;}
	#subNavi-wrap .leftmenu .over .lm_a2 span, #subNavi-wrap .leftmenu .is-open .lm_a2 span {color:#607f17;font-weight:500;}
	#subNavi-wrap .leftmenu .has-sub .lm_a2 .bg {position:absolute;width:16px;height:16px;right:20px;top:17px;}
	#subNavi-wrap .leftmenu .has-sub .lm_a2 .bg:before {content:'';position:absolute;left:4px;top:6px;width:2px;height:3px;background:#84a225;}
	#subNavi-wrap .leftmenu .has-sub .lm_a2 .bg:after {content:'';position:absolute;right:4px;top:6px;width:2px;height:3px;background:#84a225;}
	#subNavi-wrap .leftmenu .is-open .lm_a2 .bg:before {left:4px;width:7px;}
	#subNavi-wrap .leftmenu .is-open .lm_a2 .bg:after {display:none;}
	#subNavi-wrap .leftmenu .depth3 {display:none;background:#a5ba66;padding:5px 30px;}
	#subNavi-wrap .leftmenu .depth3 li:first-child {border-top:0;}
	#subNavi-wrap .leftmenu .depth3 .lm_a3 {display:block;padding:5px 0;color:#fff;}
}
